IBANK - PROJECT - Defect #34
report Alldata COR

22/02/2021 03:21 - Puwanat Kobsuk

anme: Dev : Deployed PRD L3 22/02/2021
anuaa: High Tuasumnua: 23/02/2021
nounaoln: Puwanat Kobsuk % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
™ 01.Corporate il 0.00 #2Tu
1921390

Update Litniln wanilsgnn

115994

#1 - 22/02/2021 09:28 - Piyapat Sangpayap
- Twasunmiua set to 23/02/2021

#2 - 01/03/2021 05:28 - Puwanat Kobsuk

- waunae i changed from Puwanat Kobsuk to Weeraya Kuljaratpakorn

#3 - 01/03/2021 05:29 - Puwanat Kobsuk
#4 - 28/04/2021 09:32 - Pang-kanjanart Chandaphol
- 1599 changed from report Alldata COR to report Alldata COR- 59 User A579d8y

#5 - 23/06/2021 07:47 - Pang-kanjanart Chandaphol
- 1599 changed from report Alldata COR- 58 User AT19d81 to report Alldata COR

- dame changed from Dev : Todo to Dev : Doing

#6 - 23/06/2021 07:47 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#7 - 23/06/2021 07:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Waiting Deploy PRD

#8 - 23/06/2021 07:48 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

- waunu1elu changed from Weeraya Kuljaratpakorn to Puwanat Kobsuk
